Subject: New Reply Received - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 08:34:02 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">
<div>Dear Ali Atef,</div>
<div dir="auto">
<br><div dir="auto">Thank you for following up.</div>
<div dir="auto"><br></div>
<div dir="auto">I just wanted to request a product in the Oman stores.</div>
<div dir="auto">I had bought a BAGGIT handbag from the Centrepoint store in Muscat in the beginning of 2019 and have used it well over the years.</div>
<div dir="auto">I have been very very happy with the product- it's colour, texture, life and usability. I have used other brands as well but nothing has come up to my expectation so far.I just wanted to request if the same can be made available on a regular basis in your middle East stores.</div>
<div dir="auto">I noticed that it is very much available in your online stores( not in middle East though).</div>
<div dir="auto">Sharing the link to the same to clarify what I am looking for.I can always buy it from elsewhere but since it is such a good product it will help enhance your customer's experience as well.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<i><font color="#2196f3"><a href="https://www.lifestylestores.com/in/en/search?q=baggit%20handbags%20for%20women%3Aindex%3Aprice&amp;p=4" rel="noreferrer">https://www.lifestylestores.com/in/en/search?q=baggit%20handbags%20for%20women%3Aindex%3Aprice&amp;p=4</a></font></i><br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Hope I am able to convey my point clearly.</div>
<div dir="auto"><br></div>
<div dir="auto">Have a great day</div>
<div dir="auto">Best Wishes</div>
<div dir="auto">Anita</div>
<div dir="auto"></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 17 Apr, 2023, 4:21 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6073143</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6073143<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anita,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us the link or the full name of the item so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6073143